Bug 94003 - [NEW PORT] games/pysycache: Educational software made in python
[NEW PORT] games/pysycache: Educational software made in python
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Renato Botelho
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-02 00:30 UTC by acardenas
Modified: 2006-03-15 10:47 UTC (History)
0 users

See Also:


Attachments
pysycache-2.0.shar (52.87 KB, text/plain)
2006-03-02 00:30 UTC, acardenas
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description acardenas 2006-03-02 00:30:08 UTC
Pysycache to teach children to move the mouse. For this, it offers three activities based on simply 
objects and a lot of photographies.

WWW:	http://www.pysycache.org/
Comment 1 Renato Botelho freebsd_committer 2006-03-10 12:21:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

I'll take it.
Comment 2 Renato Botelho freebsd_committer 2006-03-15 10:45:35 UTC
State Changed
From-To: open->closed

Committed. Thanks!